Create Refund
POST
/refundsAuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/refunds" \ -H "Content-Type: application/json" \ -d '{ "payment": "string" }'{ "dry_run": true, "plan": { "operation": "refund.create", "payment_id": "string", "amount": { "amount": -9007199254740991, "currency": "string" }, "reason": "duplicate", "access": "end", "access_reduction": "none", "remaining": { "amount": -9007199254740991, "currency": "string" }, "steps": [ "createRefund" ], "existing_operation_id": "0222b7f5-36cc-402a-b782-83fdf3ece4e8", "existing_status": "string" }}